//
// PlaceUpdate.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct PlaceUpdate: Codable {

    public var name: String
    public var _description: String?
    public var latitude: Decimal?
    public var longitude: Decimal?

    public init(name: String, _description: String? = nil, latitude: Decimal? = nil, longitude: Decimal? = nil) {
        self.name = name
        self._description = _description
        self.latitude = latitude
        self.longitude = longitude
    }

    public enum CodingKeys: String, CodingKey { 
        case name
        case _description = "description"
        case latitude
        case longitude
    }

}
